<?php

class Err extends Page {

    function notfound($params=false)
    {
        $this->set("page",$params[0]);
        $this->set('template', "notfound.html");
        
    }

    function notallowed()
    {
        $this->set("loggedin",(isset($_SESSION['user']) && $_SESSION['user'] !== false));
        $this->set('template', "notallowed.html");
    }

}